.readmore {
	color: #c21d2b;
}
.readmore:hover {
	color: #859e0f;
}

.dlh-meta .dlh-meta-content > span .dlh-button {background-color: #df4a11;}
.dlh-meta .dlh-meta-content > span .dlh-button:hover {background-color: #ef5a21;}
.dlh-meta .dlh-meta-content > span .dlh-button:active {background-color: #cf3a01;}

.dlh-meta .dlh-meta-content > span.meta-comments .dlh-button {background-color: #c21d2b;}
.dlh-meta .dlh-meta-content > span.meta-comments .dlh-button:hover {background-color: #d22d3b;}
.dlh-meta .dlh-meta-content > span.meta-comments .dlh-button:active {background-color: #b20d1b;}

.dlh-meta .dlh-meta-content > span.meta-edit .dlh-button {background-color: #859E0F;}
.dlh-meta .dlh-meta-content > span.meta-edit .dlh-button:hover {background-color: #95AE1F;}
.dlh-meta .dlh-meta-content > span.meta-edit .dlh-button:active {background-color: #758E0F;}

.dlh-meta .dlh-meta-content > span.meta-date .dlh-button {background-color: #81459a;}

.dlh-meta .dlh-meta-content > span.meta-viewed .dlh-button {background-color: #2c63fe;}

#logo a {
    background-image:url("https://www.indiavision.com/wp-content/uploads/2019/03/logo.png")!important;
    width: 217px;
    height: 86px;
}

.subscribe-top-box .background {
    background-image:url("https://www.indiavision.com/wp-content/uploads/2014/01/indiavision_newsletter.png")!important;
}

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {    
	#logo a {
	    background-image:url("https://www.indiavision.com/wp-content/uploads/2019/03/logo-1.png")!important;
	    background-size: 217px 86px;
	}
	.subscribe-top-box .background {
	    background-image:url("https://www.indiavision.com/wp-content/uploads/2014/01/indiavision_newsletter1.png")!important;
	    background-size: 453px 41px;
	}
}